Subject: Re: How would I uninstall Cygwin?
From: David Starks-Browning <[email-masked]>
To: [email-masked]
Cc: "Jeff Conrad" <[email-masked]>
Date: Sat, 8 Sep 2001 16:13:30 +0100

On Thursday 30 Aug 01, Gerrit P. Haase writes:
> Jeff Conrad schrieb am 2001-08-30, 14:24:
> 
> >I am just wondering on how to uninstall Cygwin?  I don't see
> >it in the add/remove programs dialog box, and I don't see an
> >uninstaller in the start menu.

If you mean *completely* uninstall Cygwin, there is a FAQ entry "How
do I uninstall Cygwin?" which should answer your question.  If it
doesn't, let us know.  (The list, not me personally.)

> You use the same setup.exe as for installing it, if you 
> don't see nothing in the setup window, there is a button 'Full/Part'.
> If you hit it all packages that are installed will be displayed. 
> Now you may select to reinstall, uninstall, downgrade for every 
> single package. 

I will update the FAQ entry to describe this, too.

Thanks for pointing it out.

Cheers,
David
(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/